dependent_variables:
- header:
    name: background
  values:
  - value: 28.957
  - value: 30.513
  - value: 29.486
  - value: 28.259
  - value: 26.885
  - value: 26.67
  - value: 24.856
  - value: 24.045
  - value: 22.922
  - value: 20.835
  - value: 19.559
  - value: 18.185
  - value: 16.771
  - value: 15.36
  - value: 13.986
  - value: 12.669
  - value: 11.422
  - value: 10.478
  - value: 9.3225
  - value: 8.2602
  - value: 7.2872
  - value: 6.3988
  - value: 5.5906
  - value: 4.9389
  - value: 4.2513
  - value: 3.6381
  - value: 3.0942
  - value: 2.6149
  - value: 2.1955
  - value: 1.807
  - value: 1.5023
  - value: 1.2405
  - value: 1.0174
- header:
    name: Data
  values:
  - errors:
    - label: Poisson errors
      symerror: 5.3852
    value: 29.0
  - errors:
    - label: Poisson errors
      symerror: 5.3852
    value: 29.0
  - errors:
    - label: Poisson errors
      symerror: 5.7446
    value: 33.0
  - errors:
    - label: Poisson errors
      symerror: 4.6904
    value: 22.0
  - errors:
    - label: Poisson errors
      symerror: 5.4772
    value: 30.0
  - errors:
    - label: Poisson errors
      symerror: 5.099
    value: 26.0
  - errors:
    - label: Poisson errors
      symerror: 5.3852
    value: 29.0
  - errors:
    - label: Poisson errors
      symerror: 4.7958
    value: 23.0
  - errors:
    - label: Poisson errors
      symerror: 4.3589
    value: 19.0
  - errors:
    - label: Poisson errors
      symerror: 4.6904
    value: 22.0
  - errors:
    - label: Poisson errors
      symerror: 5.0
    value: 25.0
  - errors:
    - label: Poisson errors
      symerror: 4.5826
    value: 21.0
  - errors:
    - label: Poisson errors
      symerror: 3.3166
    value: 11.0
  - errors:
    - label: Poisson errors
      symerror: 4.0
    value: 16.0
  - errors:
    - label: Poisson errors
      symerror: 3.3166
    value: 11.0
  - errors:
    - label: Poisson errors
      symerror: 3.1623
    value: 10.0
  - errors:
    - label: Poisson errors
      symerror: 3.4641
    value: 12.0
  - errors:
    - label: Poisson errors
      symerror: 2.8284
    value: 8.0
  - errors:
    - label: Poisson errors
      symerror: 4.1231
    value: 17.0
  - errors:
    - label: Poisson errors
      symerror: 2.4495
    value: 6.0
  - errors:
    - label: Poisson errors
      symerror: 2.6458
    value: 7.0
  - errors:
    - label: Poisson errors
      symerror: 2.6458
    value: 7.0
  - errors:
    - label: Poisson errors
      symerror: 2.8284
    value: 8.0
  - errors:
    - label: Poisson errors
      symerror: 2.2361
    value: 5.0
  - errors:
    - label: Poisson errors
      symerror: 2.0
    value: 4.0
  - errors:
    - label: Poisson errors
      symerror: 2.0
    value: 4.0
  - errors:
    - label: Poisson errors
      symerror: 1.7321
    value: 3.0
  - errors:
    - label: Poisson errors
      symerror: 1.0
    value: 1.0
  - errors:
    - label: Poisson errors
      symerror: 1.0
    value: 1.0
  - value: 0.0
  - errors:
    - label: Poisson errors
      symerror: 1.4142
    value: 2.0
  - errors:
    - label: Poisson errors
      symerror: 1.0
    value: 1.0
  - errors:
    - label: Poisson errors
      symerror: 1.7321
    value: 3.0
independent_variables:
- header:
    name: $m_{X}$
    units: GeV
  values:
  - high: 168.5
    low: 154.5
  - high: 184.0
    low: 168.5
  - high: 200.5
    low: 184.0
  - high: 218.0
    low: 200.5
  - high: 237.0
    low: 218.0
  - high: 257.5
    low: 237.0
  - high: 279.5
    low: 257.5
  - high: 303.5
    low: 279.5
  - high: 329.0
    low: 303.5
  - high: 356.0
    low: 329.0
  - high: 385.0
    low: 356.0
  - high: 416.0
    low: 385.0
  - high: 449.0
    low: 416.0
  - high: 484.0
    low: 449.0
  - high: 521.0
    low: 484.0
  - high: 560.0
    low: 521.0
  - high: 601.5
    low: 560.0
  - high: 645.5
    low: 601.5
  - high: 691.5
    low: 645.5
  - high: 739.5
    low: 691.5
  - high: 789.5
    low: 739.5
  - high: 841.5
    low: 789.5
  - high: 896.0
    low: 841.5
  - high: 953.0
    low: 896.0
  - high: 1012.0
    low: 953.0
  - high: 1073.0
    low: 1012.0
  - high: 1136.0
    low: 1073.0
  - high: 1201.0
    low: 1136.0
  - high: 1267.5
    low: 1201.0
  - high: 1335.5
    low: 1267.5
  - high: 1405.5
    low: 1335.5
  - high: 1477.5
    low: 1405.5
  - high: 1491.5
    low: 1477.5
